<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
if(isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] == 'on') {
	define("NPAGE","https://".$_SERVER['HTTP_HOST']."/");
}else{
	define("NPAGE","http://".$_SERVER['HTTP_HOST']."/");
}

define("HOST","localhost");
define("USER","userdatabase");
define("PASSWORD","passworddatabase");
define("DATABASE","database");
define("TBREF","tb_");
define("FTPUSER","userftp");
define("FTPPASSWORD","passwordftp");
define("WEBHOST","localhost");
define("HOMEDIR","/home/eofficebdk/");
define("PATHFTP","public_html/");
define("ADTITLE","BDK SEMARANG");
define("NAMA_WEB","BDK SEMARANG");
define("TITLE","BDK SEMARANG");
define("DESC","Terwujudnya Pendidikan dan Pelatihan yang handal dan profesional dalam mewujudkan Sumber Daya Manusia  Kementerian Agama yang berkualitas dan berakhlakul karimah.");
define("KEYWORD","Zona Integritas WBK WBBM");
define("SMTP","webmail.kuduscyber.me");
define("SMTPPORT",465);
define("SMPT_USER","");
define("SMTP_PASS","");
define("OFFLINE_MODE",0);
define("VERSI_PLUGINS","1.0");
define("VERSI_APP",1.2);
$config_data=[
	"tag_deskripsi"=>"<p><b><u><i><h1><table><tr><td><ul><li><ol><th>",
	"tag_konten"=>"<p><b><u><i><h1><h2><h3><table><tr><td><ul><li><ol><th><img><a><span><div>",
	"tag_catatan"=>"<p><b><u><i><h1><table><tr><td><ul><li><ol><th><span><div>",
];
?>
